## rust-shell-quote 0.7.2

=== debian/changelog ===
rust-shell-quote (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Nov 2025 21:20:39 +0100

rust-shell-quote (0.7.2-1) experimental; urgency=medium

  * Package shell-quote 0.7.2 from crates.io using debcargo 2.7.11

 -- Ermakov Alexander <ermakovav@altgtu.ru>  Tue, 28 Oct 2025 10:44:33 +0100
