=== debian/control ===
Source: rust-shell-quote
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ermakov Alexander <ermakovav@altgtu.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shell-quote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shell-quote
Homepage: https://github.com/allenap/shell-quote
X-Cargo-Crate: shell-quote

Package: librust-shell-quote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev
Provides:
 librust-shell-quote+bash-dev (= ${binary:Version}),
 librust-shell-quote+bstr-dev (= ${binary:Version}),
 librust-shell-quote+default-dev (= ${binary:Version}),
 librust-shell-quote+fish-dev (= ${binary:Version}),
 librust-shell-quote+sh-dev (= ${binary:Version}),
 librust-shell-quote-0-dev (= ${binary:Version}),
 librust-shell-quote-0+bash-dev (= ${binary:Version}),
 librust-shell-quote-0+bstr-dev (= ${binary:Version}),
 librust-shell-quote-0+default-dev (= ${binary:Version}),
 librust-shell-quote-0+fish-dev (= ${binary:Version}),
 librust-shell-quote-0+sh-dev (= ${binary:Version}),
 librust-shell-quote-0.7-dev (= ${binary:Version}),
 librust-shell-quote-0.7+bash-dev (= ${binary:Version}),
 librust-shell-quote-0.7+bstr-dev (= ${binary:Version}),
 librust-shell-quote-0.7+default-dev (= ${binary:Version}),
 librust-shell-quote-0.7+fish-dev (= ${binary:Version}),
 librust-shell-quote-0.7+sh-dev (= ${binary:Version}),
 librust-shell-quote-0.7.2-dev (= ${binary:Version}),
 librust-shell-quote-0.7.2+bash-dev (= ${binary:Version}),
 librust-shell-quote-0.7.2+bstr-dev (= ${binary:Version}),
 librust-shell-quote-0.7.2+default-dev (= ${binary:Version}),
 librust-shell-quote-0.7.2+fish-dev (= ${binary:Version}),
 librust-shell-quote-0.7.2+sh-dev (= ${binary:Version})
Description: Shell-quoting strings, e.g - Rust source code
 for interpolating into a Bash script.
 .
 Source code for Debianized Rust crate "shell-quote"
