=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets --all-features
Features: test-name=rust-shell-quote:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets --no-default-features --features bash
Features: test-name=librust-shell-quote-dev:bash
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets --no-default-features --features bstr
Features: test-name=librust-shell-quote-dev:bstr
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets
Features: test-name=librust-shell-quote-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets --no-default-features --features fish
Features: test-name=librust-shell-quote-dev:fish
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets --no-default-features --features sh
Features: test-name=librust-shell-quote-dev:sh
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test shell-quote 0.7.2 --all-targets --no-default-features
Features: test-name=librust-shell-quote-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
