=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/shell-quote
Matching-Pattern:  .*/crates/shell-quote/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/shell-quote-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
